<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Les autorités des fournisseurs sont erronées ： Veuillez remplacer tous les "%1$s" par "%2$s" dans AndroidManifest.xml. Pour plus de détails, reportez-vous à la documentation du SDK Lebian -> documentation Android Studio -> Autres -> Précautions</string>
    <string name="lebian_switch_err">use_regeng et use_streaming dans globalSettings.xml ne peuvent pas tous deux être faux</string>
    <string name="lebian_permiss_missing">Erreur d\'intégration. Autorisation manquante :</string>
    <string name="lebian_lebian_flag_missing">Erreur d\'intégration. Fichier xml manquant :</string>
    <string name="lebian_main_chid_err">Votre MainChId est %2$d. Veuillez paramétrer GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s est introuvable dans AndroidManifest.xml. Veuillez passer en arrière-plan pour l\'obtenir.</string>
    <string name="lebian_jar_version_not_match_err">Pas la dernière version</string>
</resources>
